.projectBackground{
    position:fixed;
    display:none;
    top:0px;
    left:0px;
    width:100%;
    height:100%;
    background-color:rgb(3, 3, 3, 0.9);
}

.headlinePortfolio{
    display: flex;
    align-items: center;
    margin: 0px 0px 20px 0px;
    /* justify-content: center; */
    max-width:600px;
    font-size: 24px;
    font-family: 'Karla', sans-serif;
    font-weight: 700;
    color:rgba(61, 207, 182, 1);
}

.portfolioFullsize {
    display: flex;
    justify-content: flex-start;
    width: 100%;
    max-width: 100%;
    z-index: 5;
}

.portfolioContent {
    margin: 0 auto;
    width: 100%;
    max-width: 1270px;
    height: 495px;
}

.PortfolioTextdiv {
    display: flex;
    justify-content: space-between;
    position: relative;
    margin-left: 10px;
    margin-right: 10px;
    max-width: 1230px;
    max-height: 565px;
    gap: 48px;
}

.portfolioText hr {
    border-color: rgba(61, 207, 182, 1);
}

.portfolioText {
    position: relative;
    max-width: 880px;
    width: 100%;
    max-height: 565px;
}

.mainTopic {
    color: rgba(61, 207, 182, 1);
    font-size: 64px;
    font-weight: 700;
    margin: 0px 0px 0px -6px;
    font-family: 'FiraCode', sans-serif;
}

.portfolioMainDescription {
    max-width: 1200px;
    width: 100%;
    height: 565px;
    padding-left: 10px;
}

.description {
    color: white;
    font-family: 'Karla', sans-serif;
    font-size: 18px;
    font-weight: 400;
}

.projectJoin {
    display: flex;
    position: relative;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 109px;
    padding: 0px 10px 0px 10px;
}

.projectElPollo {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 109px;
    padding: 0px 10px 0px 10px;
}

.projectMemory {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 109px;
    padding: 0px 10px 0px 10px;
}

.projectBubble {
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: white;
    height: 109px;
    padding: 0px 10px 0px 10px;
}

.portfolioText:has(.projectJoin:hover)~.bilderDiv .projectJoin_showMiniVersion {
    opacity: 1;
}

.portfolioText:has(.projectElPollo:hover)~.bilderDiv .projectElpollo_showMiniVersion {
    opacity: 1;
}

.portfolioText:has(.projectMemory:hover)~.bilderDiv .projectMemory_showMiniVersion {
    opacity: 1;
}

.portfolioText:has(.projectBubble:hover)~.bilderDiv .projectBubble_showMiniVersion {
    opacity: 1;
}

.projectJoin:hover {
    background-color: rgba(61, 207, 182, 0.3);
    transition: 0.2s ease-in-out;
    cursor: pointer;
}

.projectElPollo:hover {
    background-color: rgba(61, 207, 182, 0.3);
    transition: 0.2s ease-in-out;
    cursor: pointer;
}

.projectMemory:hover {
    background-color: rgba(61, 207, 182, 0.3);
    transition: 0.2s ease-in-out;
    cursor: pointer;
}

.projectBubble:hover {
    background-color: rgba(61, 207, 182, 0.3);
    transition: 0.2s ease-in-out;
    cursor: pointer;
}


.projectJoin:hover .leftparagraphJoin:after {
    opacity: 1;
}

.projectElPollo:hover .leftparagraphElpollo:after {
    opacity: 1;
}

.projectMemory:hover .leftparagraphMemory:after {
    opacity: 1;
}

.projectBubble:hover .leftparagraphBubble:after {
    opacity: 1;
}



.leftparagraphJoin {
    font-family: 'FiraCode', sans-serif;
    font-size: 24px;
    height: 28px;
}

.leftparagraphElpollo {
    font-family: 'FiraCode', sans-serif;
    font-size: 24px;
    height: 28px;
}
.leftparagraphMemory {
    font-family: 'FiraCode', sans-serif;
    font-size: 24px;
    height: 28px;
}

.leftparagraphBubble {
    font-family: 'FiraCode', sans-serif;
    font-size: 24px;
    height: 28px;
}

.rightparagraph text {
    font-family: 'Karla', sans-serif;
    font-size: 18px;
    margin: 0px 4px;
    color: rgba(61, 207, 182, 1);
}
.rightparagraph{
    font-family: 'Karla', sans-serif;
}



.leftparagraphJoin:after {
    content: url(../img/arrow_outward.png);
    display: inline-block;
    height: 26px;
    align-items: center;
    color: white;
    opacity: 0;
    margin-left: 10px;
}

.leftparagraphElpollo:after {
    content: url(../img/arrow_outward.png);
    display: inline-block;
    height: 26px;
    align-items: center;
    color: white;
    opacity: 0;
    margin-left: 10px;
}
.leftparagraphMemory:after {
    content: url(../img/arrow_outward.png);
    display: inline-block;
    height: 26px;
    align-items: center;
    color: white;
    opacity: 0;
    margin-left: 10px;
}

.leftparagraphBubble:after {
    content: url(../img/arrow_outward.png);
    display: inline-block;
    height: 26px;
    align-items: center;
    color: white;
    opacity: 0;
    margin-left: 10px;
}

.bilderDiv {
    position: relative;
    max-width: 252px;
    width: 100%;
    bottom: 50px;
    margin-right: 46px;
    max-height: 565px;
}

.projectJoin_showMiniVersion {
    position: absolute;
    display: flex;
    width: 30%;
    min-width: 316px;
    top: 150px;
    right: -50px;
    opacity: 0;

}

.projectElpollo_showMiniVersion {
    position: absolute;
    display: flex;
    width: 30%;
    min-width: 316px;
    bottom: 65px;
    right: -50px;
    opacity: 0;

}
.projectMemory_showMiniVersion {
    position: absolute;
    display: flex;
    width: 28%;
    min-width: 296px;
    box-sizing: border-box;
    height:212px;
    bottom: -80px;
    right: -30px;
    opacity: 0;
}
.projectMemory_showMiniVersion img:first-child {
    border-radius: 10px;
    min-width: 300px;
    height: 212px;
    position: relative;
    z-index: 2;
}
.projectMemory_showMiniVersion img:last-child {
    position: absolute;
    top: 18px;
    left: 22px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    border-radius: 10px;
}

.projectBubble_showMiniVersion {
    position: absolute;
    display: flex;
    width: 30%;
    min-width: 316px;
    bottom: -80px;
    right: -50px;
    opacity: 0;

}

.projectImage img{
    border-radius: 10px;
}
.info{
    color:white;
    font-family: 'Karla', sans-serif;
    font-size: 18px;
}

.projectMaxView {
    max-width: 1248px;
    min-height: 652px;
    box-sizing: border-box;
    position: fixed;
    z-index: 5;
    padding: 20px 80px;
    top: 50%;
    left: -50%;
    transform: translate(-50%, -50%);
    border-radius: 30px;
    opacity: 1;
    border: 1px solid rgba(61, 207, 182, 1);
    background-color: gray;
    justify-self: center;
    align-items: center;
    transition: opacity 0.2s ease-in-out;
    background-image: url('../img/porfolio_bg.png');
    background-repeat: no-repeat;
    background-size: cover;
}



